Bug 8018 - [UPDATE REQUEST 2016.1] mozilla-thunderbird 52.2.1
: [UPDATE REQUEST 2016.1] mozilla-thunderbird 52.2.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 20:38 MSD by Алексей-З
Modified: 2017-08-08 04:27 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-06-06 20:38:26 MSD
Обновилась Громоптица.
Comment 2 Vladimir Potapov 2017-06-09 12:02:12 MSD
1) Календарь опять английский получился
2) с GMail не соединяется
Comment 3 VictorR2007 2017-06-16 01:23:16 MSD
(In reply to comment #2)
> 1) Календарь опять английский получился
Починил перевод к календарю
https://abf.rosalinux.ru/build_lists/2879228
https://abf.rosalinux.ru/build_lists/2879229
Comment 4 Vladimir Potapov 2017-06-16 13:56:29 MSD
(In reply to comment #3)
> (In reply to comment #2)
> > 1) Календарь опять английский получился
> Починил перевод к календарю
> https://abf.rosalinux.ru/build_lists/2879228
> https://abf.rosalinux.ru/build_lists/2879229
Добавил контейнеры, чтоб тесты не ругались.
https://abf.io/build_lists/2879260
https://abf.io/build_lists/2879257
Comment 5 Vladimir Potapov 2017-06-28 17:13:16 MSD
(In reply to comment #4)
> (In reply to comment #3)
> > (In reply to comment #2)
> > > 1) Календарь опять английский получился
> > Починил перевод к календарю
> > https://abf.rosalinux.ru/build_lists/2879228
> > https://abf.rosalinux.ru/build_lists/2879229
> Добавил контейнеры, чтоб тесты не ругались.
> https://abf.io/build_lists/2879260
> https://abf.io/build_lists/2879257

проблема соединения с gmail осталась. Причем, даже у скачанной с сайта версии она идет - похоже, дело в каких-то сертификатах.
Comment 6 Алексей-З 2017-07-21 21:51:16 MSD
Updated to 52.2.1

Внимание! Нужен harfbuzz 1.4.7.
http://bugs.rosalinux.ru/show_bug.cgi?id=8161

mozilla-thunderbird 52.2.1
https://abf.io/build_lists/2883320
https://abf.io/build_lists/2883321

mozilla-thunderbird-l10n 52.2.1
https://abf.io/build_lists/2883322
https://abf.io/build_lists/2883323
Comment 7 Алексей-З 2017-07-25 00:22:00 MSD
C gtk3
mozilla-thunderbird
https://abf.io/build_lists/2883716
https://abf.io/build_lists/2883718

mozilla-thunderbird-l10n
https://abf.io/build_lists/2883751
https://abf.io/build_lists/2883752
Comment 8 Vladimir Potapov 2017-08-04 13:15:16 MSD
The updates is sent to expanded testing
**************************************
Comment 9 Vladimir Potapov 2017-08-07 18:55:15 MSD
mozilla-thunderbird-52.2.1-2
https://abf.io/build_lists/2883716
https://abf.io/build_lists/2883718

mozilla-thunderbird-l10n-52.2.1-2
https://abf.io/build_lists/2883751
https://abf.io/build_lists/2883752
************************** Advisory ************************
Up to 52.2.1
************************************************************
QA Verified